{Simply provides a loading message as Install program starts...}
unit InStart;

INTERFACE

IMPLEMENTATION

begin
	writeln('Loading Kameleon Install...');
	writeln('  (C) Small Business Solutions');
	writeln('');
end.
